using Newtonsoft.Json;

namespace HRD.LDAPService.JWT
{
    public class HttpErrorDetails
    {
        public HttpErrorDetails(int statusCode, string message)
        {
            StatusCode = statusCode;
            Message = message;
        }

        public string Message { get; set; }
        public int StatusCode { get; set; }

        public override string ToString()
        {
            return JsonConvert.SerializeObject(this);
        }
    }
}